

enum PaymentEnums {
  cash,
  coins
}

extension PaymentEnumsType on PaymentEnums {
  String get type {
    switch (this) {
      case PaymentEnums.cash:
        return "CASH";
      case PaymentEnums.coins:
        return "COIN";
    }
  }
}
